﻿.Timeslice {
    /* Timeslice theme for Tracks: Sections */   
    /* Onboarding */
    /* Logo */
    /* Main Navigation Dropdown */
    /* Framing */
    /* Navigation Tab Bar */
    /* Text Elements */
    /* Sidebar & Pin */
    /* Form Elements */
    /* Toggle Button */
    /* UI Blockers */
    /* Login Page Customization */
    /* Signup Page - Navigation */
    /* Signup Block */
    /* Signup Form */
}
.Timeslice .timeslice-only {
    /* Anything that should only be shown to Timeslice users */
    /* Wrap in DIV, display:none; is the default */
    display:block;
}
body.Timeslice, .Timeslice #TrackCanvas.CALENDAR {
    font-weight:500;
    font-family: "freight-sans-pro", sans-serif;
}
body.Timeslice .bbp-calendar-pagetitle td #DateStringText {
    padding-top:11px;
    padding-bottom:11px;
}
.Timeslice {

                       font-variant-numeric: lining-nums;
                    -moz-font-feature-settings: "lnum";
                    -webkit-font-feature-settings: "lnum";
                    font-feature-settings: "lnum";
 
}
/* Onboarding */
.Timeslice .ui-modal.welcome {
    border-radius:5px;
    border:none;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
    position:absolute;
    margin:0;
    top:50%;
    transform: translate(-50%, -50%);
    font-family:"freight-sans-pro",sans-serif;
    width:820px;
}
.Timeslice .ui-modal.welcome .close-modal {
    display:block;
    position:absolute;
    width:30px;
    height:30px;
    border-radius:30px;
    color:white;
    text-align:center;
    top:10px;
    right:10px;
    text-decoration:none;
    font-size:30px;
    line-height:30px;
    color:#0071BC;  
}

.Timeslice .ui-modal.welcome .ui-padding {
    padding: 60px 60px 20px 60px;
    margin:0px;
}
.Timeslice .ui-modal.welcome h1 {
    color:#1B75BB;
    font-size:39px;
    font-weight:bold;
    background:none;
    margin-bottom:0px;
    padding-bottom:0px;
}
.Timeslice .ui-modal.welcome h2 {
    font-size:21px;
    color:#808080;
    line-height:27px;
    margin-bottom:10px;
    max-width:590px;
    margin-left:auto;
    margin-right:auto;
}
.Timeslice .ui-modal.welcome h2 strong {
    font-weight:bold;
}
.Timeslice .ui-modal.welcome h3 {
    font-size:21px;
    color:#0071BC;
    font-weight:bold;
}
.Timeslice .ui-modal.welcome p {
    font-size:18px;
    color:#999999;
    font-family:"freight-sans-pro",sans-serif;
    max-width:590px;
    line-height:1.4em;
}
.Timeslice .ui-modal.welcome .onboard-dashed-section {
    border-top:1px dashed #E6E6E6;
    padding-top:40px;
    text-align:center;
    margin-bottom:60px;
}
.Timeslice .ui-modal.welcome .wfm {
    display:inline-block;
    width:306px;
    height:75px;
    border-radius:5px;
    

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4ab14e+0,42a047+100 */
    background: #4ab14e; /* Old browsers */
    background: -moz-linear-gradient(top,  #4ab14e 0%, #42a047 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #4ab14e 0%,#42a047 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #4ab14e 0%,#42a047 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ab14e', endColorstr='#42a047',GradientType=0 ); /* IE6-9 */


    box-shadow:0px 2px 2px rgba(0,0,0,0.2);
    position:relative;
}
.Timeslice .ui-modal.welcome .wfm .logo {
    background:url('/Content/Images/wfm.png') center no-repeat;
    background-size:253px 41px;
    width:306px;
    height:75px;
    display:block;
}
.Timeslice .ui-modal.welcome .wfm:hover {
    box-shadow:none;
}
.Timeslice .ui-modal.welcome .wfm:active {
    bottom:-2px;
}
.Timeslice .ui-modal.welcome .wfm.connected {
background-image:url('/Content/Images/connected.png');
background-size:44px 44px;
}
.Timeslice .ui-modal.welcome .footer {
    position:relative;
}
.Timeslice .ui-modal.welcome .skip-link {
    position:absolute;
    right:25px;
    bottom:25px;
    color:#B3B3B3;
    font-weight:500;
    text-decoration:none;
    font-size:16px;
}
.Timeslice .ui-modal.welcome .steps {
    display:block;
}
.Timeslice .ui-modal.welcome .step {
    background-color:#E6E6E6;
    width:13px;
    height:13px;
    border-radius:13px;
    margin-left:10px;
    display:inline-block;
}
.Timeslice .ui-modal.welcome .step:first-child {
    margin-left:0px;
}
.Timeslice .ui-modal.welcome .step.active {
    background-color:#29ABE2;
}
.Timeslice .ui-modal.welcome .actions {
    text-align:center;
}
.Timeslice .ui-modal.welcome .action {
    display:inline-block;
    border:2px solid #0071BC;
    background:white;
    color:#0071BC;
    font-weight:bold;
    padding:10px 30px;
    font-size:17px;
    border-radius:5px;
    text-decoration:none;
    margin-left:20px;
}
.Timeslice .ui-modal.welcome .action.main {
    background:#0071BC;
    color:white;
    margin-left:0px;
}
.Timeslice .ui-modal.welcome .user-table {
    max-height:280px;
    min-height:150px;
    width:687px;
    margin:0 auto;
    overflow-y:auto;
    border-bottom:1px dashed #E6E6E6;
    margin-top:20px;
    margin-bottom:25px;
    padding-bottom:20px;
}
.Timeslice .ui-modal.welcome .user-table.loading,
.Timeslice .ui-modal.welcome .wfm-connected.loading {
    background:url('/Content/Images/white-loader.gif') center no-repeat;
}
.Timeslice .ui-modal.welcome .wfm-connected {
    min-height:150px;
}
.Timeslice .ui-modal.welcome .invite-user-row {
    font-size:18px;
    font-weight:normal;
    padding:15px;
    background:white;
    text-align:left;
}
.Timeslice .ui-modal.welcome .invite-user-row.alt {
    background:#F2F2F2;
}
.Timeslice .ui-modal.welcome .invite-user-row .user-name {
    color:#4D4D4D;
    margin-left:10px;
}
.Timeslice .ui-modal.welcome .invite-user-row .user-email {
    color:#808080;
    margin-left:20px;
}
.Timeslice .ui-modal.welcome .browser-wrapper {
    position:relative;
    margin-bottom:25px;
    padding-bottom:25px;
    margin-top:20px;
    border-bottom:1px dashed #E6E6E6;
}
.Timeslice .ui-modal.welcome .browser {
    padding:10px 10px 67px 10px;
    background:#F2F2F2;
    border-radius:5px;
    margin-bottom:0px;
}
.Timeslice .ui-modal.welcome .get-started, .Timeslice .ui-modal.welcome .invite-users {
    margin-bottom:20px;
}
.Timeslice .ui-modal.welcome .helpful {
    width:370px;
    position:absolute;
    top:0;
    right:0;
}

.Timeslice .ui-modal.welcome .help-tip {
    padding:20px 30px;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
    cursor:pointer;
}
.Timeslice .ui-modal.welcome .help-tip:hover {
    background:rgba(242, 242, 242, 0.4);
}
.Timeslice .ui-modal.welcome .help-tip.active {
    background:#F2F2F2;
}
.Timeslice .ui-modal.welcome .help-tip.active:hover {
    background:#f2f2f2;
}
.Timeslice .ui-modal.welcome .help-tip h4 {
    color:#29ABE2;
    margin:0;
}
.Timeslice .ui-modal.welcome .help-tip p {
    margin:0;
}
/* Logo */
.Timeslice .ui-dropdown .ui-logo {
    background-repeat:no-repeat;
    background-position:center top;
    width:25px;
    height:23px;
    background-image:url('/Content/Images/app-logo-reversed@1x.png');
    background-size:25px 23px;
    margin-top:14px;
}
.Timeslice .ui-dropdown:hover .ui-logo {
    background-image:url('/Content/Images/app-logo-reversed-hover@1x.png');
    background-size:23px 23px;
}
/* Main Navigation Dropdown  */
.Timeslice .ui-dropdown:not(.Open) .ui-dropdown-arrow {
    background:none;
    margin-top:16px;
    font-size:8px;
}
.Timeslice .ui-dropdown:not(.Open) .ui-dropdown-arrow::after {
    content:'▼';
    color:white;
}
.Timeslice .ui-dropdown-text {
    color:white;
}
/* Framing */
.Timeslice .ui-navigation {
    background-color:#1B75BB;
    right:-230px;
}
.Timeslice .ui-canvas {
    border-top:none;
}
.Timeslice #TrackNavigation {
    margin-right:231px;
}
/* Navigation Tab Bar */
.Timeslice .ui-tabs li {
    border-color:rgba(255, 255, 255, 0.3);
}
.Timeslice .ui-tabs .ui-tab-bold,
.Timeslice .ui-tabs .add-tab {
    background:none;
}
.Timeslice .ui-tabs .ui-tab-bold a {
    color:white;
}
.Timeslice .ui-tabs .ui-tab-bold.ui-tab-active {
    background:white;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.Timeslice .ui-tabs .ui-tab-bold.ui-tab-active a {
    color:#666666;
}
/* Text Elements */
.Timeslice #DateStringText,
.Timeslice h3,
.Timeslice #Title {
    color:#1B75BB;
}
/* Sidebar & Pin */
.Timeslice .ui-menu {
    background:white;
}
.Timeslice #Sidebar {
    top:90px;
}
.Timeslice .unpinned {
    margin-top:46px;
}
.Timeslice .pinned {
    margin-top:44px;
}
/* Form Elements */
.Timeslice .autocompleteShowArrow {
    background:#1B75BB;
    margin-top:0px;
}
.Timeslice .ui-button-action {
    background-color:#1B75BB;
    border-color:#1B75BB;
}
/* Toggle Button */
.Timeslice ul.switch.on li.on, ul.switch li.off
{
	color: #ffffff;
	background-color: #1B75BB;
	border-color: #1B75BB;
}
.Timeslice ul.switch li.on, ul.switch.on li.off
{
	color: #cccccc;
	background-color: #ffffff;
	border-color: #cccccc;
}
.Timeslice ul.switch.switch.switch li + li {
    border-left: 1px solid #1B75BB;
}
/* UI Blockers */
.Timeslice .ui-blocker {
    background-color:#1B75BB;
}
.Timeslice .ui-blocker-transparent {
    background-color:rgba(0, 55, 92, 0.59);
}
.Timeslice .ui-blocker.ui-blocker-loading {
    background-image:url('/Content/Images/default.gif');
}
.Timeslice #ui-global-loader{
    background-image:url('/Content/Images/default.gif');
    background-size:16px 16px;
}
/* Login Page Customization */
.Timeslice.login-page-standalone .ui-blocker.Timeslice {
    background:#F2F2F2;
	font-family: "freight-sans-pro-1","freight-sans-pro-2";
}
.Timeslice.login-page-standalone .ui-blocker.Timeslice::after {
    content: " ";
    display:block;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:50%;
    background:#1B75BB;
}
.Timeslice.login-page-standalone .ui-blocker .ui-modal-login {
    border:none;
    border-radius:5px;
    overflow:visible;
    box-shadow:none;
    margin:0px;
    width:365px;
    position:absolute;
    top:50%;
    transform: translate(-50%, -50%);
}
.Timeslice.login-page-standalone .ui-blocker .ui-modal-login .ui-padding {
    padding:40px;
    margin:0px;
}
.Timeslice.login-page-standalone .ui-blocker .ui-modal .ui-logo-block {
    position:absolute;
    width:323px;
    height:41px;
	background-image: url(data:image/png;base64,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);
    top:-80px;
    left:18px;
}
.Timeslice.login-page-standalone .ui-blocker .ui-modal .switch-form {
    display:block;
    background:white;
    border-radius:5px;
    position:absolute;
    bottom:-80px;
    width:325px;
    padding:20px;
    left:0px;
}
.Timeslice.login-page-standalone .ui-blocker .ui-modal h3.ui-color-textblue {
    margin:0;
    font-weight:bold;
    font-family: "freight-sans-pro-1","freight-sans-pro-2";
    font-size:18px;
    margin-bottom:10px;
}
.Timeslice.login-page-standalone .ui-blocker.Timeslice .ui-label {
    color:#29ABE2;
    text-transform:none;
    font-weight:normal;
    font-family: "freight-sans-pro-1","freight-sans-pro-2";
    font-size:15px;
}
.Timeslice.login-page-standalone .ui-blocker.Timeslice .ui-textfield.ui-textfield-fullwidth {
    width:calc(100% - 26px);
    box-shadow:none;
    border:1px solid #DADADA;
    margin-bottom:20px;
    padding:12px;
    font-family: "freight-sans-pro-1","freight-sans-pro-2";
    font-size:15px;
}
.Timeslice.login-page-standalone .Timeslice .ui-checkboxfield {
    background:#F2F2F2;
    border-radius:3px;
    padding:15px 20px;
    margin-bottom:20px;
    font-size:15px;
}
.Timeslice.login-page-standalone .Timeslice a {
    font-size:15px;
}
.Timeslice.login-page-standalone .Timeslice a:hover {
    text-decoration:none;
}
.Timeslice.login-page-standalone .Timeslice .ui-button-action {
    width:100%;
    font-weight:bold;
    padding:14px 0px;
    font-size:15px;
    font-family: "freight-sans-pro-1","freight-sans-pro-2";
}
.Timeslice.login-page-standalone .Timeslice .ui-button-action.busy {
    background-image:url('/Content/Images/timeslice-busy.gif');
    color:#1B75BB;
}
/* Signup Page - Navigation */
nav.Timeslice {
    background:#1B75BB;
}
nav.Timeslice a.logo {
    background-image:url('/Content/Images/signup-logo.png');
    background-size:170px 22px;
    width:170px;
    height:22px;
    margin:24px 0px;
}
/* Signup Block */
header.Timeslice {
    width:100%;
    border-bottom:1px dashed #E6E6E6;
}
header.Timeslice h1 {
    width:100%;
    left:auto;
    font-size:24px;
    color:#1B75BB;
    font-weight:500;
}
header.Timeslice h1::after {
    content: 'With over 2 million time sheets logged, Timeslice is the timesheet app you\'ll want to use. Get started with your 7 day free trial now.';
    display:block;
    color:#999999;
    font-size:21px;
    font-weight:300;
    max-width:720px;
    margin:20px auto 40px auto;
    line-height:30px;
}
/* Signup Form */
.Timeslice .signup-container input[type=text], .Timeslice input[type=password], .Timeslice input[type=minicolors], .Timeslice .selectbox {
    border-width:2px;
    border-color:#DADADA;
}
.Timeslice .signup-container .selectbox {
    margin:0px;
}
.Timeslice .signup-container label {
    color:#29ABE2;
    font-weight:400;
}
.Timeslice .signup-container label[for=AcceptTerms] {
    color:#5e6d81;
    font-size:15px;
}
.Timeslice .signup-container input[type=submit] {
    background:#0071BC;
    font-size:19px;
}
.Timeslice .signup-container .pricingBlock .content {
    background:#F2F2F2;
}
.Timeslice .signup-container .pricingBlock .header {
    background:#0071BC;
}
.Timeslice .signup-container .pricing-block-label {
    display:block;
}
.Timeslice .signup-container .pricingBlock .content {
    color:#666666;
}
.Timeslice .signup-container .pricingBlock label {
    color:#666666;
}
.Timeslice .signup-container .section.dashed {
    background:none;
}
.Timeslice .signup-container .selectarrow {

}
.ui-help-link {
    display:none;
}
.Timeslice .ui-help-link {
    display:block;
    float: right;
    color: white;
    font-family:"freight-sans-pro",sans-serif;
    text-decoration: underline;
    margin-top: 15px;
    margin-right: 20px;
}
.Timeslice #MonthCalendarBanner #CalendarTitle {
    font-family:"freight-sans-pro",sans-serif;
    font-size:15px;
    font-weight:500;
}
.Timeslice .ui-button {
    text-transform:none;
    font-weight:600;
}
.Timeslice #SyncProgressIndicator {
    display:block;
    background: rgba(239,239,239,0.5);
    border-radius:5px;
    padding:12px 15px;
    margin-bottom:20px;
    font-family:"freight-sans-pro",sans-serif;
    margin-left:12px;
    margin-right:12px;
    position:relative;
    
}
.Timeslice #Sidebar h3 {
    font-weight:500;
    font-size:15px;
    line-height:20px;
}
.Timeslice #SyncProgressIndicator .progress-content {
    display:block;
    float: left;
    margin-left: 7px;
    width:135px;
}
.Timeslice #SyncProgressIndicator .progress-title {
    font-size:13px;
    color:#0071BC;
    line-height:13px;
    font-weight:600;
    margin-bottom:4px;
    margin-top:3px;
}
.Timeslice #SyncProgressIndicator .progress-info {
    font-size:11px;
    color:#BCBCBC;
    line-height:11px;
}
.Timeslice #SyncProgressIndicator .spinner {
    float:left;
    display:block;
    width:34px;
    height:34px;
    background:url('/Content/Images/rotator@2x.png') no-repeat;
    background-size:34px 34px;
}
.Timeslice .modal-super-message {
    margin-top:62px;
    color:white;
    background:#2B3A4A;
    margin-left: -18px;
    margin-right: -18px;
    padding: 10px 20px;
    text-align: center;
    position:relative;
}
.Timeslice .modal-super-message b {
    font-weight:bold;
}
.Timeslice .modal-super-message .close {
    width:20px;
    height:20px;
    position:absolute;
    top:0;
    right:0;
    color:white;
    cursor:pointer;
    text-align:center;
    font-size:20px;
    line-height:20px;
    text-decoration:none;
}
.Timeslice #SyncProgressIndicator .spinner.spinning {
        -webkit-animation-name: spin;
    -webkit-animation-duration: 2000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 2000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 2000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-transition: rotate(3600deg);
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
/* Retina */
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {
    .Timeslice .ui-dropdown .ui-logo {
        background-image:url('/Content/Images/app-logo-reversed.png');
        background-size:25px 23px;
    }
    .Timeslice .ui-dropdown:hover .ui-logo {
        background-image:url('/Content/Images/app-logo-reversed-hover.png');
        background-size:23px 23px;
    }
    .Timeslice.login-page-standalone .ui-blocker .ui-modal .ui-logo-block {
    	background-image: url(data:image/png;base64,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);
        background-size:323px 41px;
    }
    nav.Timeslice a.logo {
        background-image:url('/Content/Images/signup-logo@2x.png');
    }
    .Timeslice .ui-modal.welcome .wfm .logo {
        background-image:url('/Content/Images/wfm@2x.png');
    }
    .Timeslice .ui-modal.welcome .wfm.connected {
        background-image:url('/Content/Images/connected@2x.png');
    }
}

.Timeslice .day-event.colour-0, .Timeslice .all-day-event.colour-0, .Timeslice .coloredCheckbox.colour-0 {
    background-color: #B3CCFF; /* was #b3cfe8 */
}

.Timeslice .day-event.colour-0 .day-event-tube, .Timeslice .all-day-event.colour-0 .all-day-event-tube {
        border: 1px solid #7aa7c6; /* -> what? */
}

.Timeslice .day-event.colour-1, .Timeslice .all-day-event.colour-1, .Timeslice .coloredCheckbox.colour-1 {
    background-color: #EBCCFF; /* was #DCDBFD */
}

.Timeslice .day-event.colour-1 .day-event-tube, .Timeslice .all-day-event.colour-1 .all-day-event-tube {
        border: 1px solid #A4A7CC; /* -> what? */
}

.Timeslice .day-event.colour-2, .Timeslice .all-day-event.colour-2, .Timeslice .coloredCheckbox.colour-2 {
    background-color: #FFCCE0;/* was #ebb7bf */
}

.Timeslice .day-event.colour-2 .day-event-tube, .Timeslice .all-day-event.colour-2 .all-day-event-tube {
        border: 1px solid #c0838d; /* -> what? */
}

.Timeslice .day-event.colour-3, .Timeslice .all-day-event.colour-3, .Timeslice .coloredCheckbox.colour-3 {
    background-color: #BFEED4; /* was #c4e3b6 */
}

.Timeslice .day-event.colour-3 .day-event-tube, .Timeslice .all-day-event.colour-3 .all-day-event-tube {
        border: 1px solid #78b47a; /* -> what? */
}                
                
.Timeslice .day-event.colour-4, .Timeslice .all-day-event.colour-4, .Timeslice .coloredCheckbox.colour-4 {
    background-color: #F9D8B7; /* was #fcc9b3 */
}

.Timeslice .day-event.colour-4 .day-event-tube, .Timeslice .all-day-event.colour-4 .all-day-event-tube {
        border: 1px solid #eaa685; /* -> what? */
}

.Timeslice .day-event.colour-5, .Timeslice .all-day-event.colour-5, .Timeslice .coloredCheckbox.colour-5 {
    background-color: #B3FFFF;
}

.Timeslice .day-event.colour-5 .day-event-tube, .Timeslice .all-day-event.colour-5 .all-day-event-tube {
        border: 1px solid #78b47a; /* -> what? */
}

.Timeslice .day-event.colour-6, .Timeslice .all-day-event.colour-6, .Timeslice .coloredCheckbox.colour-6 {
    background-color: #BDE7F5;
}

.Timeslice .day-event.colour-6 .day-event-tube, .Timeslice .all-day-event.colour-6 .all-day-event-tube {
        border: 1px solid #7aa7c6; /* -> what? */
}

.Timeslice .day-event.colour-7, .Timeslice .all-day-event.colour-7, .Timeslice .coloredCheckbox.colour-7 {
    background-color: #F2E6FA;
}

.Timeslice .day-event.colour-7 .day-event-tube, .Timeslice .all-day-event.colour-7 .all-day-event-tube {
        border: 1px solid #A4A7CC; /* -> what? */
}

.Timeslice .day-event.colour-8, .Timeslice .all-day-event.colour-8, .Timeslice .coloredCheckbox.colour-8 {
    background-color: #B3FFB3;
}

.Timeslice .day-event.colour-8 .day-event-tube, .Timeslice .all-day-event.colour-8 .all-day-event-tube {
        border: 1px solid #78b47a; /* -> what? */
}

.Timeslice .day-event.colour-9, .Timeslice .all-day-event.colour-9, .Timeslice .coloredCheckbox.colour-9 {
    background-color: #FFFACD;
}

.Timeslice .day-event.colour-9 .day-event-tube, .Timeslice .all-day-event.colour-9 .all-day-event-tube {
        border: 1px solid #eaa685; /* -> what? */
}

.timeTarget3stars {
	background-image:url(/content/images/3stars.png);
	background-repeat: no-repeat;  
	background-position:right;
	padding-right:10px;
	 background-origin: content-box;
}

.timeTarget2stars {
	background-image:url(/content/images/2stars.png);
	background-repeat: no-repeat;  
	background-position:right;
	padding-right:10px;
	 background-origin: content-box;
}

.timeTarget1star {
	background-image:url(/content/images/1star.png);
	background-repeat: no-repeat;  
	background-position:right;
	padding-right:10px;
	 background-origin: content-box;
}

.timeTarget0stars {
	background-image:url(/content/images/0stars.png);
	background-repeat: no-repeat;  
	background-position:right;
	padding-right:10px;
	 background-origin: content-box;
}